Subject: Re: [PATCH v5 10/14] trailer: execute command from 'trailer.<name>.command'

From: Junio C Hamano <[email-masked]>
Date: Fri, 07 Feb 2014 10:17:34 -0800

Christian Couder <[email-masked]> writes:

> Signed-off-by: Christian Couder <[email-masked]>

"execute command from ..." is fine, but I wish there were more
details before S-o-b line.  Is is not worth explaining what happens
to the output, and what the facility is used for in general?

Is it to give a string used for the value part?  "Key: Value"
string?  Is the command allowed to say "Put an entry with this
string before the existing one, after the existing one, or replace
the existing one"?  Can it say "Upon inspection of the existing
entry, it is no longer necessary to have it in the footer---remove
it"?